* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.ie6 DIV {
	DISPLAY: none
}
.ie6 #ie6-go-away {
	DISPLAY: block! important
}
IMG {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: baseline; BORDER-RIGHT-WIDTH: 0px
}
#blurb {
	MARGIN-TOP: 40px; FLOAT: right; WIDTH: 260px
}
#beauty {
	BORDER-TOP: #f6f6f6 1px solid; MARGIN-LEFT: 5px; MARGIN-RIGHT: 270px
}
BODY {
	BACKGROUND: #eee
}
BODY {
	FONT: small/1.231 arial, sans-serif
}
BUTTON {
	FONT: small/1.231 arial, sans-serif
}
SELECT {
	FONT: small/1.231 arial, sans-serif
}
LABEL {
	FONT: small/1.231 arial, sans-serif
}
SELECT {
	FONT-SIZE: 12px
}
LABEL {
	FONT-SIZE: 12px
}
BODY {
	COLOR: #333; HEIGHT: 100%
}
HTML {
	COLOR: #333; HEIGHT: 100%
}
TEXTAREA {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 13px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 100%; COLOR: #444; FONT-FAMILY: "Courier New"; HEIGHT: 100%; BORDER-RIGHT-WIDTH: 0px
}
.ie7 FIELDSET#textarea-wrap {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.ie8 FIELDSET#textarea-wrap {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
FIELDSET {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
A {
	COLOR: #21759b; BORDER-BOTTOM: #ccc 1px dashed; TEXT-DECORATION: none
}
FIELDSET#textarea-wrap {
	BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; DISPLAY: block; PADDING-LEFT: 5px; RIGHT: 0px; BACKGROUND: white; LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 40px 270px 5px 5px; BORDER-LEFT: #ccc 1px solid; BOTTOM: 0px; PADDING-TOP: 5px; BORDER-BOTTOM: #666 1px solid; POSITION: absolute; TOP: 0px; HEIGHT: auto
}
BUTTON#submit {
	BORDER-RIGHT: #aaa 1px solid; BORDER-TOP: #666 1px solid; MARGIN-TOP: 5px; BACKGROUND: #ccc; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorStr='#EEEEEE', EndColorStr='#CCCCCC'); BORDER-LEFT: #666 1px solid; WIDTH: 100%; CURSOR: pointer; COLOR: #444; LINE-HEIGHT: 28px; BORDER-BOTTOM: #aaa 1px solid; HEIGHT: 30px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box
}
BUTTON#submit EM {
	FONT-SIZE: 11px; COLOR: #999; FONT-STYLE: normal
}
LABEL {
	CURSOR: pointer
}
#options {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 15px
}
#options LI {
	FONT-SIZE: 90%; MARGIN-BOTTOM: 4px
}
#options SELECT {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; FONT: 13px/1.231 arial, sans-serif; WIDTH: 220px; PADDING-TOP: 0px
}
#tabsize {
	MARGIN-TOP: 2px
}
#brace-style {
	MARGIN-BOTTOM: 6px
}
#blurb H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #555
}
#blurb P {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 11px; LINE-HEIGHT: 140%; MARGIN-RIGHT: 16px
}
#footer {
	FONT-SIZE: 11px; LINE-HEIGHT: 140%
}
#blurb P.me-me-me {
	MARGIN-BOTTOM: 4px
}
#blurb P.contributors {
	COLOR: #666
}
#blurb #uses LI {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 6px; MARGIN-RIGHT: 4px
}
#blurb #uses LI.writeme {
	MARGIN-BOTTOM: 30px; COLOR: #888; LINE-HEIGHT: 130%; FONT-STYLE: normal
}
